/* TABLE OF CONTENTS
• Browsers under 1400px
• Browsers between 1200px and 1439.98px
• Browsers 1200px and larger
*/

/* BROWSERS UNDER 1400px */
@media (max-width: 1439.98px) {
.not-xl-under {
    display: none !important;
}
.block-xl-under {
    display: block !important;
}
.inline-xl-under {
    display: inline !important;
}
}

/* BROWSERS BETWEEN 1200px AND 1439.98px */
@media (min-width: 1200px) and (max-width: 1439.98px) {
.not-xl {
    display: none !important;
}
.block-xl {
    display: block !important;
}
.inline-xl {
    display: inline !important;
}
}

/* BROWSERS 1200px AND LARGER */
@media (min-width: 1200px) {
html, body {
    font-size: 1.125rem;
    line-height: 150%;
}
.not-xl-larger {
    display: none !important;
}
.block-xl-larger {
    display: block !important;
}
.inline-xl-larger {
    display: inline !important;
}
}